macOS 12.x < 12.0.1 (HT212869)

high Nessus Plugin ID 154711

Synopsis

遠端主機缺少一個 macOS 安全性更新。

描述

遠端主機執行的 macOS/Mac OS X 版本為 12.0.1 Monterey 之前的 12.x 版。因此,該主機會受到多個弱點影響,包括:

- 惡意利用此弱點可導致以核心權限執行任意程式碼。(CVE-2021-30899、CVE-2021-30824、CVE-2021-30901、CVE-2021-30821、CVE-2021-30883、CVE-2021-30886、CVE-2021-30909、CVE-2021-30916、CVE-2021-30868)

- 惡意利用此弱點可能導致權限提升。(CVE-2021-30873、CVE-2021-30907、CVE-2021-30906)

- 惡意利用此弱點問題可能會導致資訊洩漏。( CVE-2021-30876、CVE-2021-30879、CVE-2021-30906、CVE-2021-30905、CVE-2021-30895、CVE-2021-30896、CVE-2021-30910、CVE-2021-30911、CVE-2021-30920、CVE-2021-30912、CVE-2021-30888)

請注意,Nessus 並未測試此問題,而是僅依據作業系統自我報告的版本號碼。

解決方案

升級至 macOS 12.0.1 或更新版本。

另請參閱

https://support.apple.com/en-gb/HT212869

Plugin 詳細資訊

嚴重性: High

ID: 154711

檔案名稱: macos_HT212869.nasl

版本: 1.7

類型: local

代理程式: macosx

已發布: 2021/10/29

已更新: 2022/5/25

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 9.3

時間分數: 8.1

媒介: AV:N/AC:M/Au:N/C:C/I:C/A:C

時間媒介: E:H/RL:OF/RC:C

CVSS 評分資料來源: CVE-2021-30916

CVSS v3

風險因素: High

基本分數: 8.8

時間分數: 8.4

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:H/RL:O/RC:C

CVSS 評分資料來源: CVE-2021-30889

弱點資訊

CPE: cpe:/o:apple:mac_os_x, cpe:/o:apple:macos

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2021/10/25

弱點發布日期: 2021/10/25

CISA 已知利用日期: 2022/6/13

參考資訊

CVE: CVE-2021-30813, CVE-2021-30821, CVE-2021-30823, CVE-2021-30824, CVE-2021-30833, CVE-2021-30861, CVE-2021-30864, CVE-2021-30868, CVE-2021-30873, CVE-2021-30876, CVE-2021-30877, CVE-2021-30879, CVE-2021-30880, CVE-2021-30881, CVE-2021-30883, CVE-2021-30886, CVE-2021-30887, CVE-2021-30888, CVE-2021-30889, CVE-2021-30890, CVE-2021-30892, CVE-2021-30895, CVE-2021-30896, CVE-2021-30899, CVE-2021-30901, CVE-2021-30903, CVE-2021-30905, CVE-2021-30906, CVE-2021-30907, CVE-2021-30908, CVE-2021-30909, CVE-2021-30910, CVE-2021-30911, CVE-2021-30912, CVE-2021-30913, CVE-2021-30915, CVE-2021-30916, CVE-2021-30917, CVE-2021-30919, CVE-2021-30920

APPLE-SA: HT212869, APPLE-SA-2021-10-26-3

IAVA: 2021-A-0505-S